/*
Theme Name: Bloeming Child
Version: 1.0
Template: bloeming-new
*/



/*Add your own styles here:*/


@font-face {
    font-family: 'caecilia_lt_std75_bold';
    src: url('font/caecilialtstd-bold-webfont.eot');
    src: url('font/caecilialtstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/caecilialtstd-bold-webfont.woff') format('woff'),
         url('font/caecilialtstd-bold-webfont.ttf') format('truetype'),
         url('font/caecilialtstd-bold-webfont.svg#caecilia_lt_std75_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


::-moz-selection { color: #000 !important;  background: #b3d4fd !important; } 
::selection      { color: #000 !important;  background: #b3d4fd !important; } 

/* draw selected text in a paragraph white on black */
p::-moz-selection { color: #000 !important;  background: #b3d4fd !important; } 
p::selection      { color: #000 !important;  background: #b3d4fd !important; } 

h1 { color: #9a6d5a !important; }




.logo img {
      display: block;
    width: 191px !important;
    height: 125px !important;
    max-height: 151px !important;
}

.logo, .logo a { height: 125px !important; }
div .logo { left: -30px !important; top: -25px; }


.title_container, .inhoudblok { 
    		-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 50px;
}

.special-heading-border { display: none; }

.avia_textblock a:hover { text-decoration: underline !important; }

.title_container .main-title a { pointer-events: none !important;}




/* -------------------------------------------------------------- Menu Navigatie ------------------------------------------------------------------------------ */

#header { margin: 20px 0 60px 0; padding: 0px 0 20px 0; }
.av_minimal_header_shadow { box-shadow: none !important;}
.av-main-nav-wrap { top: 38px; }
 

.main_menu a{
	font-size: 15px !important; 
	font-family: "caecilia_lt_std75_bold", Arial, Tahoma !important; 
	color: #fff !important;
	letter-spacing: -1px !important;
	margin: 0 6px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	padding: 1px 10px !important; 
    line-height: : 30px !important;;
}

.main_menu a:hover {
	background: #9a6d5a !important; 
	color: #fff !important;  
}

.current-menu-item, current_page_item { background: none !important; border: none !important; }






/* -------------------------------------------------------------- Footer ------------------------------------------------------------------------------ */


#footer {	
	border-top: 6px solid #9a6d5a !important;
    top: 20px !important; 
}

#footer .widgettitle {
	color: #ccb98f !important; 
	text-transform: none;
	font-size: 20px;
	position: relative; 
	bottom: 15px;
	font-family: "caecilia_lt_std75_bold", Arial, Tahoma !important; 
	letter-spacing: -1px;	
}

#footer .textwidget {
	font-weight:normal;
	font-family:"Arial",sans-serif, Tahoma !important;
	font-size: 15px;
	color: #000;
	line-height: 23px;
}

#footer .textwidget .links {
	position: relative;
	float: left; 
	display: block; 
    width: 46%; 
}

#footer .rechts {
	position: relative;
	float: right; 
	display: block; 
	margin-left: 10px;
   width: 46%;  
}


.copyright {
	position: relative; 
	padding-top: 12px;
	color: #444 !important;	
    border-top: 1px solid #dfdfdf !important; 
    width: 100% !important; 
}

.copyright-right {
	position: relative; 
	float: right;
	right: 9px;
	padding-top: 7px;
	color: #444 !important;
}

.copyright-right a { color: #444 !important; text-decoration: underline; }
.copyright-right a:hover { color: #9a6d5a !important; }

#socket { 	
	position: relative;
    background: #fff; 
    margin-bottom: 30px; 
}





.main-title { 
	color: #ccb98f !important;
	font-size: 30px !important; 
	font-family: "caecilia_lt_std75_bold", Arial, Tahoma !important; 
	letter-spacing: -1px;
	position: relative; 
	top: 10px !important; 
	left: -9px !important;
	border-bottom: 2px solid #dfdfdf !important;
	margin-bottom: -30px !important; 	
}	

.av_one_full .av-special-heading-h3 h3 { 
	color: #000 !important;
	font-size: 20px !important; 
	font-family: "caecilia_lt_std75_bold", Arial, Tahoma !important; 
	letter-spacing: -1px;
	position: relative; 
	top: 10px !important; 
	left: 4px !important;
}	









/* ------------------------------------------------------------------ Contactformulier ---------------------------------------------------------------------------- */


.wpcf7 .wpcf7-text, .wpcf7 textarea, .wpcf7 .wpcf7-select { 
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;	
	border: 1px solid #000 !important;
	margin-top: 4px;
	width:100% !important; 
	position: relative;
	padding: 8px !important; 
	background: #fff !important;
	font-size: 15px !important;
	color: #666666 !important;
}

.wpcf7-date { 
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;	
	border: 1px solid #dfdfdf !important;
	border-right: 2px solid #dfdfdf !important;
	margin-top:0px;
	width:100% !important; 
	position: relative;
	padding: 5px !important; 
	background: #fff !important;
	font-size: 15px !important;
	color: #666666 !important;
}


.wpcf7 input[type="email"]:focus, .wpcf7 input[type="text"]:focus, .wpcf7 textarea:focus {	border: 1px solid #8ec547 !important; }

.wpcf7 textarea { height: 140px !important; 	border-right: 2px solid #dfdfdf !important; }

input[placeholder], [placeholder], *[placeholder] {	 color: #424242 !important; }
::-webkit-input-placeholder { /* WebKit browsers */    color: #424242 !important; }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color: #424242 !important; }
::-moz-placeholder { /* Mozilla Firefox 19+ */    color: #424242 !important; }
:-ms-input-placeholder { /* Internet Explorer 10+ */    color: #424242 !important; }

.wpcf7-date.wpcf7-not-valid, body .wpcf7-select.wpcf7-not-valid, body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid { border: 1px solid #cc148b !important; margin-bottom: 9px !important; }

.wpcf7-date.wpcf7-not-valid, body textarea.wpcf7-not-valid { 	border-right: 2px solid #cc148b !important; }

body span.wpcf7-not-valid-tip {
display: block !important;
color: #cc148b !important;
border: none !important;
position: relative !important;
top: auto !important;
left: auto !important;
padding: 0 !important;
margin-top: 2px !important;
background: none !important;
font-size: 15px !important;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 20px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border-radius: 5px;
}

div.wpcf7-mail-sent-ok {
	border: none !important; 
	color: #8ec547 !important; 
	position: relative;
	left: -22px !important; 	
}

div.wpcf7-mail-sent-ng {
	border: none !important; 
	color: #8ec547 !important; 
	position: relative;
	top: -10px !important;
	left: -22px !important; 	
}

div.wpcf7-spam-blocked {
	border: none !important; 
	color: #cc148b !important; 
	position: relative;
	top: -10px !important;
	left: -22px !important; 	
}

div.wpcf7-validation-errors {
	border: none !important; 
	color: #cc148b !important;
	position: relative;
	top: -10px !important;
	left: -22px !important; 
	min-width: 320px !important;
}


textarea, input[type=text], input[type=email], input[type=url], input[type=password] {
border: 1px solid #ccc !important;
padding: 10px 20px !important;
width: 80% !important;
box-sizing: border-box !important;
-webkit-box-sizing: border-box !important;
-moz-box-sizing: border-box !important;
}

.wpcf7-submit {
	background: #9b735a !important; 
	font-weight: 700 !important;
	text-transform: uppercase;
	font-size: 12px !important; 
	-webkit-transition: all linear 0.3s;
	-moz-transition: all linear 0.3s;
	-o-transition: all linear 0.3s;
	color: #fff !important; 
	transition: all linear 0.3s;	
}

.wpcf7-submit:hover {	background: #000 !important; }


.entry .entry-content, .entry .entry-summary { margin: 0; }


.linkerblok {	
	position: relative; 
	float: left; 
	display: block;
	width: 45%;
	left: 0px;
	margin-right: 34px;
	height: 800px;
}

.rechterblok {	
	position: relative; 
	float: right; 
	display: block;
	width: 45%;
	height: 800px;	
}

.linkerblok-laag {	
	position: relative; 
	float: left; 
	display: block;
	width: 45%;
	left: 0px;
	margin-right: 34px;
	height: 500px;
}

.rechterblok-laag {	
	position: relative; 
	float: left; 
	display: block;
	width: 45%;
	height: 500px;	
}

.rechterblok-laag textarea { height: 240px !important; }
.breed textarea { width: 874px !important; height: 70px !important; }


.wpcf7 h3 { 
	font-size: 20px !important;
	font-weight: bold; 
	padding: 8px 0 0 0;
	font-family: "caecilia_lt_std75_bold", Arial, Tahoma !important;
	color: #000 !important;	
	letter-spacing: -1px !important;
	text-transform: none !important;
	margin: 0 !important;
}






@media (max-width: 767px) {

.responsive #top #main {        padding: 0 20px !important;    }
#footer .textwidget .rechts, #footer .textwidget .links { float: left; width: 100%; margin: 0; }
}